@media screen and (max-width: 1399px) {
    .sec_2::before {
      width: 450px;
      right: 34%;
    }
  }

  @media screen and (max-width: 1199px) {
    .trusted_img img {
      min-height: 62px;
      max-width: 22%;
    }
    .s1_heading h2,
    .r_s3_left h3,
    .sec_form .main_heading h2 {
      font-size: 2.5rem;
    }
    .green-btn {
      padding: 10px !important;
    }
   
  }

  @media screen and (max-width: 991px) {
    .r_sec_4 h2 {
      position: absolute;
      top: 23px;
      right: 41%;
      font-size: 2rem;
    }
    .sec_2::before {
      background-size: contain;
      width: 300px;
    }
    .check_right {
      margin-top: 20px;
    }
  }

  @media screen and (max-width: 767px) {
    .r_banner {
      height: auto !important;
      padding-bottom: 0 !important;
    }
    .r_bann_heading,
    .r_s1_left,
    .r_s3_left {
      text-align: center;
      margin-bottom: 20px;
    }
    .trusted_img {
      justify-content: center;
    }
    .r_s1_right,
    .check_right {
      text-align: center;
    }
    .s1_heading p {
      width: 100%;
    }
    .r_s3_right {
      margin-top: 25px;
      text-align: center;
    }
    .r_sec_4 h2 {
      font-size: 1.5rem;
      right: 33%;
    }
    .r_bann_heading h2 {
      font-size: 2.2rem !important;
    }
    .check2_left {
      text-align: center;
      margin-bottom: 40px;
    }
    .foot_para_left{
      margin-bottom: 10px;
    }
  }
  @media screen and (max-width: 1399px) {
    .sec_2::before {
      width: 450px;
      right: 34%;
    }
    .identify {
      bottom: 357px;
    }
    .foot_list ul li a {
      font-size: 14px;
    }
  }

  @media screen and (max-width: 991px) {
    .s2_right input,
    .s2_right .s1_btn {
      display: inline-block;
      width: 100%;
      width: max-content;
    }
    .sec_2::before {
      width: 317px;
      background-size: contain;
      right: 35%;
    }
  
    .foot_box {
      margin-bottom: 25px;
    }
    .h_banner {
      padding: 135px 0;
    }
    .registration_sec {
      width: 100%;
    }
    .head_icon a {
      font-size: 14px !important;
      padding: 5px 2px !important;
    }
    .s1_box img {
      max-width: 100%;
      height: auto;
    }
    .cat-sub-to {
      justify-self: end;
    }
    .shopping-cart .table td {
      padding: 10px 0;
    }
    .shopping-cart .table p{
      margin-bottom: 0;
      font-size: 13px;
    }
  }

  @media screen and (max-width: 767px) {
    .h_bann_heading h1 {
      font-size: 3.2rem;
    }
    .s2_right input,
    .s2_right .s1_btn {
      display: inline-block;
      width: 100%;
      width: max-content;
    }
    .s1_heading p {
      width: 100%;
    }
    .s2_left h2 {
      text-align: center;
    }
    .sec_2::before {
      right: 20%;
    }
    .foot_list li i {
      margin-right: 4px !important;
    }
    .s1_heading h2 {
      font-size: 1.8rem;
    }
    
    .sec_2::before {
      right: 29%;
    }
    .header_nav .head_icon,
    .header_nav .row {
      justify-content: center !important;
    }
    .head_icon {
      padding-top: 12px;
      padding-right: 18px;
      float: right;
      display: inline;
      align-self: center;
    }
    .head-icon-one {
     margin-right: 10px;
    }
    .check_right,
    .cart_left {
      text-align: left !important;
      margin-bottom: 10px;
    }
    .logo-head a{
   width: 30% !important;
    }
    .identify {
      bottom: 300px;
    }
    footer {
      padding: 50px 0;
    }
    .sec_form iframe {
      margin-top: 20px !important;
    }
    
    .new_customer {
      margin-top: 20px;
    }
    .login_form {
      padding: 35px 22px;
    }
    .shopping-cart .container{
      max-width: 700px;
    }
    .shopping-summery thead tr th{
      padding: 10px;
      font-size: 14px;
    }
    .shopping-summery tbody .product-name a{
      font-size: 14px;
    }
    .shopping-cart .table p{
      font-size: 12px;
    }
  }
  .logo-head {
    margin-left: 0px !important;
  }
  .r-banner {
    padding-top: 5% !important;
  }
  
  .contact-para p {
    text-align: center;
      }
  @media screen and (max-width: 575px) {
    .shopping-summery tbody tr {
      display: flex;
      flex-wrap: wrap;
      justify-content: start;
      align-items: end;
      gap: 15px;
      padding: 10px;
    }
    .mob-padd {
      padding: 10px 0px 80px;
    }
  .s2_right input,
    .s2_right .s1_btn {
      display: inline-block;
      width: 100%;
      width: max-content;
    }
   .center-btn-width {
    width: fit-content;
   }
  .shopping-cart .total-amount .right{
    padding: 0;
  }
  .fr_field2 {
    border: 1px solid #ccc !important;
  }
  .s-1-boxx {
    padding-left: 40px;
    padding-right: 40px;
  }
  .s-1-boxx h4 {
    font-size: 18px;
}
  .my-site-logo {
    width: 200px;
  }
  .my-searh-in {
    margin-left: 0px !important;
    margin-right: 0px !important;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 14px;
  }
  .inven-h4-pro {
    font-size: 15px;
  }
  .inven-P-pro {
    font-size: 12px;
  }
  .ous-new-h3 {
    font-size: 18px;
  }
  .contact-para p {
text-align: center;
  }
  .pagination {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
  .product-des{
    display:inline-block;
    width: 25%;
  }
  .input-group {
    width: 112px !important;
  }
  .r_s3_left h3{
    font-size: 32px;
  }
  .img-fluid {
    width: 80%;
    height: auto;
  }
  .shopping-summery thead{
    display: none;
  }
  .sec_2::before {
      width: 200px;
      right: 32%;
    }
    .h_banner {
      height: 100%;
      padding: 180px 0px 100px;
      overflow: hidden;
    }
    .r-banner {
      height: auto !important;
    }
    .check_img,
    .check_mid {
      text-align: center !important;
      margin-bottom: 20px;
    }
    .cart_heading h2,
    .check_out_heading h2 {
      font-size: 3rem !important;
    }
    .r_bann_heading h2 {
      padding: 0px 8px;
      font-size: 2rem !important;
    }
    .identify {
      bottom: 300px;
      right: 20px;
    }
    #mobile_nav {
      display: flex;
      padding: 20px 10px 10px 10px;
    }
  }
  
  @media (max-width: 768px) {
    .mian-header {
      display: none;
    }
    #mobile_nav {
      display: block;
    }
    #mobile_nav label.logo-head {
      font-size: 30px;
      padding-left: 50px;
    }
    .logo-head {
      display: inline;
    }
    .btn-head {
      flex-wrap: wrap;
      flex-direction: column;
      display: flex;
      justify-content: center;
      align-items: center;
    }

    #mobile_nav ul li a {
      font-size: 15px;
      font-weight: normal;
      font-style: normal;
      font-display: swap;
    }
    #mobile_nav .checkbtn {
      display: block;
    }
    #mobile_nav ul {
      position: fixed;
      width: 100%;
      height: 100vh;
      background: #0f0f0f;
      left: -100%;
      text-align: center;
      transition: all 0.5s;
      padding-top: 55px;
    }
    #mobile_nav ul li {
      margin: 30px 34px;
      line-height: 1;
      text-align: center;
    }
    #mobile_nav ul li a {
      font-size: 20px;
    }
    #mobile_nav #check:checked ~ ul {
      left: 0;
    }
  }

  @media (max-width: 375px) {
    .s1_btn,
    .s2_btn,
    .login-sec .login_form_btn {
      display: inline-block;
      /* width: 100% !important; */
      width: max-content;
      margin-bottom: 10px;
    }
  }